@echo off
cls
echo ˙
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³   Grafiikan varmistus menossa, odota hetki....   ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
pkzip -es -& A:KUVAT.ZIP ddtied\*.bas ddtied\*.tex
if errorlevel 1 goto virhe1 
goto loppu

:virhe1
@echo ˙
@echo ˙
@echo  Virhe1 varmistuksessa, ota yhteys Datadent Ky (puh 8767713)
pause  > nul

:loppu

